style = "http://" + (window.hostPath ? window.hostPath : (window.parent.hostPath ? window.parent.hostPath : window.parent.parent.hostPath)) + "/umservice_gbk/jwchat.css"; // fallback

// look for stylesheet
if(window.stylesheet){
	style=window.stylesheet;
}else if (parent.stylesheet){
	style = parent.stylesheet;
}else if (parent.parent.stylesheet){
	style = parent.parent.stylesheet;
}else if (parent.top.stylesheet){
	style = parent.top.stylesheet;
}

document.write('<link rel="styleSheet" type="text/css" href="'+style+'">');
